.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.442536px;}
.ls2{letter-spacing:-0.398282px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.442536px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.398282px;}
.ws1{word-spacing:0.442536px;}
._2{margin-left:-23.719930px;}
._1{margin-left:-3.960000px;}
._6{margin-left:-2.433948px;}
._0{margin-left:-1.296000px;}
._4{width:1.738536px;}
._5{width:4.425360px;}
._7{width:13.358270px;}
._3{width:33.278707px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:44.253600px;}
.fs4{font-size:54.792400px;}
.fs3{font-size:62.521600px;}
.y0{bottom:36.709150px;}
.y1e{bottom:49.703252px;}
.y1b{bottom:148.082491px;}
.y1c{bottom:150.121773px;}
.y1a{bottom:190.337087px;}
.y19{bottom:210.678052px;}
.y18{bottom:231.001734px;}
.y17{bottom:249.752751px;}
.y16{bottom:258.497465px;}
.y15{bottom:279.235917px;}
.y14{bottom:308.719082px;}
.y13{bottom:329.042765px;}
.y12{bottom:358.525931px;}
.ye{bottom:438.016862px;}
.y7{bottom:474.004795px;}
.yd{bottom:492.382333px;}
.y11{bottom:551.624184px;}
.y10{bottom:697.992627px;}
.y3{bottom:758.851712px;}
.y2{bottom:775.258359px;}
.y6{bottom:787.717444px;}
.y5{bottom:804.107065px;}
.y4{bottom:820.513712px;}
.y1{bottom:826.207535px;}
.y9{bottom:853.314509px;}
.yc{bottom:855.831039px;}
.y8{bottom:869.721156px;}
.yb{bottom:872.237686px;}
.yf{bottom:875.105686px;}
.ya{bottom:888.644333px;}
.y1d{bottom:1012.344328px;}
.h3{height:26.684000px;}
.h4{height:33.190200px;}
.h2{height:34.308000px;}
.h6{height:41.094300px;}
.h5{height:46.891200px;}
.h1{height:1166.882353px;}
.h0{height:1237.176471px;}
.w1{width:913.823529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:77.738421px;}
.xc{left:85.734299px;}
.x12{left:89.152936px;}
.xd{left:91.333681px;}
.x4{left:94.544651px;}
.xe{left:104.053264px;}
.x3{left:138.288993px;}
.x8{left:173.647715px;}
.x9{left:186.117892px;}
.x13{left:201.962186px;}
.xf{left:235.759715px;}
.x10{left:264.084984px;}
.x5{left:555.541597px;}
.x7{left:638.235597px;}
.x11{left:670.990690px;}
.x6{left:733.090480px;}
.xb{left:794.453183px;}
.x1{left:797.633758px;}
.x2{left:834.355405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.377729pt;}
.ls2{letter-spacing:-0.339957pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.377729pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.339957pt;}
.ws1{word-spacing:0.377729pt;}
._2{margin-left:-20.246300pt;}
._1{margin-left:-3.380084pt;}
._6{margin-left:-2.077512pt;}
._0{margin-left:-1.106209pt;}
._4{width:1.483939pt;}
._5{width:3.777295pt;}
._7{width:11.402038pt;}
._3{width:28.405256pt;}
.fs1{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:37.772947pt;}
.fs4{font-size:46.768408pt;}
.fs3{font-size:53.365717pt;}
.y0{bottom:31.333333pt;}
.y1e{bottom:42.424533pt;}
.y1b{bottom:126.396771pt;}
.y1c{bottom:128.137413pt;}
.y1a{bottom:162.463455pt;}
.y19{bottom:179.825617pt;}
.y18{bottom:197.173029pt;}
.y17{bottom:213.178081pt;}
.y16{bottom:220.642188pt;}
.y15{bottom:238.343628pt;}
.y14{bottom:263.509175pt;}
.y13{bottom:280.856586pt;}
.y12{bottom:306.022133pt;}
.ye{bottom:373.872133pt;}
.y7{bottom:404.589867pt;}
.yd{bottom:420.276133pt;}
.y11{bottom:470.842400pt;}
.y10{bottom:595.776133pt;}
.y3{bottom:647.722800pt;}
.y2{bottom:661.726800pt;}
.y6{bottom:672.361333pt;}
.y5{bottom:686.350800pt;}
.y4{bottom:700.354800pt;}
.y1{bottom:705.214800pt;}
.y9{bottom:728.352133pt;}
.yc{bottom:730.500133pt;}
.y8{bottom:742.356133pt;}
.yb{bottom:744.504133pt;}
.yf{bottom:746.952133pt;}
.ya{bottom:758.508133pt;}
.y1d{bottom:864.093067pt;}
.h3{height:22.776301pt;}
.h4{height:28.329710pt;}
.h2{height:29.283816pt;}
.h6{height:35.076306pt;}
.h5{height:40.024288pt;}
.h1{height:996.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:66.354133pt;}
.xc{left:73.179067pt;}
.x12{left:76.097067pt;}
.xd{left:77.958455pt;}
.x4{left:80.699200pt;}
.xe{left:88.815339pt;}
.x3{left:118.037467pt;}
.x8{left:148.218133pt;}
.x9{left:158.862133pt;}
.x13{left:172.386133pt;}
.xf{left:201.234234pt;}
.x10{left:225.411451pt;}
.x5{left:474.186133pt;}
.x7{left:544.770133pt;}
.x11{left:572.728455pt;}
.x6{left:625.734133pt;}
.xb{left:678.110667pt;}
.x1{left:680.825467pt;}
.x2{left:712.169467pt;}
}
